@font-face {
  font-family: "nexa";
  font-weight: 300;
  src: url("/fonts/nexa-light-webfont.woff2") format("woff2");
}

@font-face {
  font-family: "nexa";
  font-weight: 400;
  src: url("/fonts/nexa-regular-webfont.woff2") format("woff2");
}

@font-face {
  font-family: "nexa";
  font-weight: 600;
  src: url("/fonts/nexa-bold-webfont.woff2") format("woff2");
}

@font-face {
  font-family: "nexa";
  font-weight: 900;
  src: url("/fonts/nexa-black-webfont.woff2") format("woff2");
}
main {overflow-x: hidden;}
main h1{font-family: "nexa";font-weight: 600;}
main h2{font-family: "nexa";font-weight: 600;}
main p {font-family: "nexa"; font-weight: 300;}

main section {padding: 2em 0;}
.st {width: 100%; z-index: 9999;}
main .full-container {width: 100%;}
main hr {border: solid 1px gray;}
main .row [class^="column"] {margin: 0; padding: 0;}

main .section-intro .intro-full {background-color: #282828;}
main .section-intro {background-color: #2f2f2f;}
main .section-intro hr {max-width: 400px;}

main .section-fits-you .orange-box {min-height: 55px; background-color: #ed5530;}
main .section-fits-you h2 {padding: 0 4em;}
main .section-fits-you {padding: 1em 0; background-color: #2f2f2f;}

main .section-cool-chart {background-color: #2f2f2f;}

main .section-7-1-reasons {background-color: #ed5530;}

main .section-announcing-line-up .full-container {background-color: black;}
main .section-announcing-line-up {background-color: #2f2f2f;}
main .section-announcing-line-up .orange-box-one {background-color: #ed5530; max-width: 700px; min-height: 30px; margin: 0rem auto 0 auto;}
main .section-announcing-line-up .orange-box-two {background-color: #ed5530; max-width: 700px; min-height: 30px; margin: 0 auto 0rem auto;}

main .orange-background {background-color: #ed5530;}
main .orange-text {color: #ed5530;}
main .black-text {color: black;}
main .left-orange-bar::before {background-color: #ed5530; content: " "; position: absolute; right: 0%; width: 1000%; height: 42px; z-index: 0;}
main .right-orange-bar::before {background-color: #ed5530; content: " "; position: absolute; left: 0%; width: 1000%; height: 42px; z-index: 0;}
main .section-new-cover hr {border: solid 1px #ed5530; max-width: 500px;}
main .hr-to-orange {border: solid 1px #ed5530;}
main .hr-400 {max-width: 400px;}
main .azure-color {color: #06accb;}
main .download-box {
    background: linear-gradient(#272727, #121212);
    border-radius: 5px 5px 0 0;
    box-shadow: 0px 1px 0px 0px #555 inset, -1px 1px 0px #000;
}
main .download-box .col-8 div{align-items: center;
    padding: 0.85em;
    position: relative;
    background: linear-gradient(#272727, #121212);
    box-shadow: 0px 1px 0px 0px #555 inset, -1px 1px 0px #000;
}
main .relative {position: relative;}
main .how-does-it-work hr {border: solid 2px #ed5530;}
main .how-does-it-work .how-box {background-color: #ed5530;}
.main .collect-bg .black-text {color: black;}
.main .collect-bg {border-bottom: 2px solid gray;}
.section-text p { max-width: 1200px; text-align: center; margin: 1.5em auto; font-size: 1.8em;}
.section-terms {background-color: #1b1b1b; max-width: 1200px; margin: auto; max-height: 500px;  overflow-y: scroll; border: solid;}
.section-terms .scontainer {padding: 1.4em;}
.section-terms p {font-size: 1em; margin: 1em;     text-align: left;}
.section-terms p, .section-terms li, .section-terms ul {color:white; font-size: 1rem; text-align: left;}

main ol li { font-size: 1rem;}
ul li ul li, ol li ol li { margin-left: 20px;}

.section-performance-made {background: center / cover no-repeat url("panel_01.jpg")}
.section-turing {background: center / cover no-repeat url("panel_02.jpg")}
.section-broadcast {background: center / cover no-repeat url("panel_02a.jpg")}
.section-super {background: center / cover no-repeat url("panel_03.jpg")}


.box {background-color: rgba(0, 0, 0, 0.75); padding: 0.95rem;}
.super-performance {max-width: 800px; margin: auto;}

.chart-line {  background: linear-gradient(to right, black, white, black); min-height: 3px;}
.features-line {  background: linear-gradient(to right, white, black); min-height: 3px;}
.solid-gold {font-size: 5vw; color: gold;}
.foundation {font-size: 8vw; color: gold;}
.section-info h2, .section-chart h1, .section-features h5 {color: goldenrod; text-transform: uppercase;}
.feature-text-header, .section-warranty h1 {text-transform: uppercase; text-shadow: -1px -1px 0 goldenrod, 1px -1px 0 goldenrod, -1px 1px 0 goldenrod, 1px 1px 0 goldenrod;}
.section-warranty h1 {font-size: 5.5vw; text-align: center;}
.section-header {background: center / cover no-repeat url("gd_psu_header_00_bg.jpg")}


.products-bg .mcontainer {background: url("/images/common/85_black_trans.png");  padding: 20px 0;}
.products-bg h4 {font-size: 16px;}

.mcontainer .prod-column {position: initial;}
.prod-accord-header {border: 1px solid #555; color: #777; cursor: pointer; margin-top: 3px; padding: 5px;}
.itemSKU {float: right; margin: 0 5px;}
.arrow-left {width: 0; height: 0; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-right: 9px solid #555; float: right;}
.prod-accord-header.active {border-color: #fff; color: #fff; font-weight: bold;}
.prod-accord-header.active .arrow-left {border-top: 9px solid #fff; border-left: 6px solid transparent; border-right: 6px solid transparent; margin-top: 3px;}
.prod-specs {position: absolute; top: 0; right: 0; padding-left: 15px; padding-right: 15px; width: 50%;}
.prod-accord-content {display: none; overflow: hidden;}
.gold-dust {background: no-repeat right/60% url(golddust.jpg);}
.header-logo { margin: 10px 0;}
.header { background: #ed5530; width: 100%;  display: block; margin: 0; height: auto;  position: relative;top: 0px; border-top: solid;}

main .nav a { color: #ffffff; }
main .active { color: #ffb5a3 !important; text-decoration: underline !important; -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}



@media (max-width: 1100px) {
  main .none-1100 {display: none;}
}

@media (min-width: 801px) {
  .flex-center {display: flex; align-items: center;}
  main .section-level-up {background: center / cover no-repeat url("level_up_your_audio_920.jpg"); min-height: 920px;}
  main .section-level-up h1 {font-size: 5rem; line-height: 4.5rem; padding-bottom: 1rem;}
  main .section-level-up span {font-size: 6.5rem; line-height: -13px;}
  main .section-7-1-reasons h1 {font-size: 3.8rem;}
  main .section-7-1-reasons {padding: 0;}
  main .section-reality-unleashed {background: center / cover no-repeat url("unleashed_1225.jpg"); min-height: 1225px;}
  main .section-reality-unleashed hr {max-width: 300px;}
  main .section-reality-unleashed .row {margin-top: 16rem;}
  main .section-reality-unleashed h1 {line-height: 65px; font-size: 4rem;}
  main .section-announcing-line-up hr {max-width: 350px;}
  main .section-announcing-line-up h1 {font-size: 3rem;}
  main .section-pro-and-surround {background: center / cover no-repeat url("introducing_nuaudiopro7_830.jpg"); min-height: 830px;}
  main .section-pro {background: center / cover no-repeat url("introducing_nuaudiopro_740.jpg"); min-height: 740px;}
  main .section-surround {background: center / cover no-repeat url("introducing_nuaudioprosurround_680.jpg"); min-height: 680px;}
main .section-audio-note {background: center / cover no-repeat url("audionote_BG_745.jpg"); min-height: 745px;}
main .section-audio-note hr, main .section-nu-upgrades hr {max-width: 500px;}
main .section-nu-upgrades {background: center / cover no-repeat url("nu_upgrades_445.jpg"); min-height: 445px;}
main .section-nu-upgrades h1 {font-size:5rem;}
main .section-new-cover {background: center / cover no-repeat url("nu_upgrade_newcover_bg_720.jpg"); min-height: 720px;}
main .section-new-cover .new-cover-text-block {position: absolute; max-height: 625px; right: 45%; transform: translateY(-28px);}
main .section-new-cover .new-cover-card-block {position: absolute; width: 60%; right: 19%; transform: translateY(34%);}
main .section-new-seiryu {background: center / cover no-repeat url("seiryu_capacitors_965.jpg"); min-height: 965px;}
main .section-new-seiryu .new-seiryu-text-block {position: absolute; height: 785px; right: -18%; top: 0; transform: translateY(-28px);}
main .section-new-seiryu h1 {font-size: 1.9rem;}
main .section-new-seiryu li {font-size: 1.2rem;}
main .section-new-tuning {background: center / cover no-repeat url("tuning_audio_950.jpg"); min-height: 950px;}
main .section-new-tuning .tuning-text {margin-top: 31rem;}
main .new-tuning-text-block {position: absolute; ; height: 660px; left: 40%; bottom: 0;}
main .section-new-op-amp .new-op-amp-text-block {position: absolute; height: 785px; right: 40%; top: 0;}
main .section-new-op-amp h1 {font-size: 2.4rem;}
main .section-new-op-amp {background: center / cover no-repeat url("headphone_opamp_800.jpg"); min-height: 800px;}
main .headphone-text {font-size: 1.4rem;}
.css_ru .headphone-text {font-size: 1.1rem;}
main .section-rgb-lighting {background: center / cover no-repeat url("rgb_lighting_750.jpg"); min-height: 750px;}
main .section-rgb-lighting .new-rgb-text-block {position: absolute; top:0; min-height: 482px; }
main .section-balanced-headphones {background: center / cover no-repeat url("balanced_headphone_760.jpg"); min-height: 760px;}
main .section-balanced-headphones li {font-size: 1.1rem;}
main .section-nahimic {background: center / cover no-repeat url("nahimic_770.jpg"); min-height: 770px;}
main .section-nahimic p {font-size: 1.225rem;}
main .section-audio-software {background-color: #2e2e2e;}
main .section-you-covered {background: center / cover no-repeat url("newlook_bg.jpg"); min-height: 1304px;}
main .section-rgb-lighting .rgb-light-box {position: absolute; bottom: 0;}
main .section-rgb-lighting .new-rgb-card {position: relative;}
main .section-rgb-lighting .new-rgb-light {position: absolute; bottom: 0;}
main .section-you-covered .rgb-light-box {position: absolute; bottom: 0;}
main .section-you-covered .new-rgb-card {position: relative;transform: translateY(-50px);}
main .section-you-covered .new-rgb-light {position: absolute; bottom: 0;transform: translateY(-50px);}
main .section-download {background: center / cover no-repeat url("anchor_lifestyle_1120.jpg"); min-height: 1120px;}
main .section-new-tuning {border-top: solid 10px #ee5533;}
main .box-top {margin-top: -5em; border-top: solid 5px #ed5530; border-bottom: solid 5px #ed5530; background-color: black; padding: 1.5em; position: relative;}
main .box-top h1 {max-width: 600px; display: block; margin: auto;}
main .rgb-card-animation {position: absolute; bottom: 0;}
}

@media (max-width: 800px) {
  .m-none {display: none;}

}


table.steelBlueCols {
  border: 4px solid #000000;
  background-color: #4962FA;
  width: 100%;

  text-align: center;
  border-collapse: collapse;
}
table.steelBlueCols td, table.steelBlueCols th {
  border: 1px solid #000000;
  padding: 5px 10px;
}
table.steelBlueCols tbody td {
  font-size: 12px;
  font-weight: bold;
  color: #FFFFFF;
}
table.steelBlueCols tr:nth-child(even) {
  background: #2b398a;
}
table.steelBlueCols thead {
  background: #2154D4;
  border-bottom: 0px solid #A43C9E;
}
table.steelBlueCols thead th {
  font-size: 15px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: left;
  border-left: 2px solid #000000;
}
table.steelBlueCols thead th:first-child {
  border-left: none;
}

table.steelBlueCols tfoot td {
  font-size: 13px;
}
table.steelBlueCols tfoot .links {
  text-align: right;
}
table.steelBlueCols tfoot .links a{
  display: inline-block;
  background: #FFFFFF;
  color: #398AA4;
  padding: 2px 8px;
  border-radius: 5px;
}

.butn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 24;
  -moz-border-radius: 24;
  border-radius: 24px;
  color: #ffffff;
  font-size: 31px;
  padding: 10px 20px 10px 20px;
  border: solid #384e5c 6px;
  text-decoration: none;
}

.butn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
  cursor: pointer;
}

.t-inactive {display:none;}
.b-active {border: solid #d4efff 6px;}

main .hue-animation {
    animation: color-hue 3s 0.2s linear infinite;
}
@keyframes color-hue {
   from {
   -webkit-filter: hue-rotate(0deg);
   filter: hue-rotate(0deg);
  }
   to {
   -webkit-filter: hue-rotate(359deg);
   filter: hue-rotate(359deg);
  }
}

.nav li {
    color: #ddd;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    margin: 0 5px;
    padding: 10px 8px;
    text-transform: uppercase;
    font-family: nexa;
}

main .lifestyle-card { position: relative; transform: translateY(-40px);}
main .lifestyle-rgb { position: absolute;   top: 0; transform: translateY(-40px);}
main .lifestyle-wrapper {position: relative;}

main .section-download .hear-the-difference {    background: -webkit-linear-gradient(#fff, #333);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
main .section-download .hear-download { background: -webkit-linear-gradient(#ffa817, #969696);   -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

main .image-background-fix {    background-attachment: fixed; }
main .none-1100 {padding: 0;}
main .section-new-seiryu .seiryu-button, .seiryu-hide {cursor: pointer; text-decoration: underline; text-align: center; color: #ee5533;}
main .section-intro  h2{position: relative;
    z-index: 1;}
main .cool-chart {width: 100%}
main .section-new-seiryu {border-top: solid 10px #ee5533;}
main .section-new-op-amp {border-top: solid 10px #ee5533;}
main .section-rgb-lighting {border-top: solid 10px #ee5533;}
main .section-balanced-headphones {border-top: solid 10px #4a4a4a;}
main .section-nahimic {border-top: solid 10px #4a4a4a;}
main .section-audio-software {padding: 5rem 0;}
main .nav li a:hover {color: #F4A600;}
main .section-rgb-lighting p {font-size: 1.025rem;}
main ol li {
    margin: 10px 0;}
main .header-rgb {position: absolute; top: 0;}


.mcontainer .prod-column {position: initial;}
.prod-accord-header {border: 1px solid #555; color: #777; cursor: pointer; margin-top: 3px; padding: 5px;}
.itemSKU {float: right; margin: 0 5px;}
.arrow-left {width: 0; height: 0; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-right: 9px solid #555; float: right;}
.prod-accord-header.active {border-color: #fff; color: #fff; font-weight: bold;}
.prod-accord-header.active .arrow-left {border-top: 9px solid #fff; border-left: 6px solid transparent; border-right: 6px solid transparent; margin-top: 3px;}
.prod-specs {position: absolute; top: 0; right: 0; padding-left: 15px; padding-right: 15px; width: 50%;}
.prod-accord-content {display: none; overflow: hidden;}

.section-specs {border-top: solid #ed5530;}
.product-images {list-style: none; margin: 5px 0; overflow: hidden;}
.product-images li {float: left; margin: 3px 5px 3px 0;}
.product-images img {max-width: 50px;}
.product-buttons {list-style: none; margin: 15px 0 0;}
.product-buttons a {color: #fff; display: block; padding: 4px 8px; text-decoration: none; border: 1px solid #666666;}
.product-buttons a:hover {color: #999;}
.product-buttons li {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: inline-block; font-size: 12px; margin: 0 1% 10px 0; width: 30%; padding: 0; background: url(/images/common/75_black_trans.png);}
.section-overview {padding-bottom: 5%;}
.product-buttons .statusComingSoon {display: block; padding: 4px 8px; border: 1px solid #666666;}
.product-group-specs, .product-group-features, .product-table-specs {display: none;}
.product-group-specs h3, .product-group-features h3, .product-table-specs h3 {font-size: 16px; font-style: italic; margin-bottom: 5px;}
.product-table-specs h4 {font-size: 15px;}
.product-table-specs table {background: url(/images/common/50_black_trans.png); border: 1px solid #666; font-size: 16px; text-align: center; width: 100%;}
.product-table-specs table td {padding: 3px; border: 1px solid #666;}
.product-table-specs table td:first-child {width: 150px;}
.prod-rowtable-specs {margin-top: 15px;}
.specs-column ul {list-style: none; margin: 5px 10px;}
.specs-column ul li {text-indent: -4px;}
.specs-column ul li:before {content: "-"; position: relative; left: -5px;}
.rotate360 {background: url("images/thumb360.png") no-repeat; display: block; width: 58px; height: 58px; color: transparent; font-size: 0; line-height: 0;}
.rotate360:hover {background-position: 0 -58px;}
.invis-line { margin-bottom: -1.8px;}
.specs-column {padding-left: 4rem;}
.support-text { text-align: center; background-color: #ed5530;}
